<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://ns.adobe.com/air/application/20.0">
<id>aricoreold.game</id>
<versionNumber>0.1</versionNumber>
<filename>証明のルプガナ</filename>
<initialWindow>
<content>META-INF\aricoreold.swf</content>
<visible>true</visible>
<resizable>false</resizable>
<maximizable>false</maximizable>
</initialWindow>
</application>
